@charset "utf-8";


#insider_content{
	margin-top:15px;
	margin-bottom:55px;
}
#insider_content .location{ 
	font-size:1.5em;
	line-height: 40px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	background-color:#ddd;
	padding-left:15px;
}
#insider_content .location .path_current{ 
	color: #0694a4;
}
#insider_content .location .path a:hover{ 
	color: #0694a4;
}
.this_menu{
	/*background:url(../images/home/123.jpg);
	background-size:100% 100%;*/
	background-color: #0694a4;
	height:50px;
}
.this_menu h2{
	line-height:50px;
	/*color: #0694a4;*/
	color: #fff;
	font-size:2em;
	text-align:center;
}
.insider_img{
	width:100%;
	max-height:300px;
	overflow: hidden;
	/*position: relative;*/
}
.insider_img img{
	width:100%;
	height:100%;
	/*position: absolute;*/
}
.menu-inspired{
	height:50px;
	text-align:center;
}
.menu_container_p{
	color:#0694a4;
	line-height:48px;
	border-radius:5px;
	border:1px solid #0694a4;
	font-size:1.5em;
	text-align:center;
	width:95%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.insider_menu_container{
	padding-top:15px;
}
.owl-nav{
	top:0;
	position:absolute;
	height:50px;
	z-index:-5;
	width:100%;
}
.owl-next span,.owl-prev span{
	height:50px;
	font-size:2em;
	display:block;
	line-height:50px;
}
.owl-prev{
	margin-left:-25px;	
}
.owl-next{
	float:right;
	margin-right:-20px;	
}
.owl-dots{
	display:none;
}
button{
	outline: none;
	 -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	 -webkit-focus-ring-color: rgba(0, 0, 0, 0);
}
.cms_case1{ 
	width:100%;
}
.cms_case1 li{ 
	font-size:1.5em;
	color:#999999;
	height: 42px;
	line-height: 42px; 
	border-bottom: 1px dotted #dddddd;
	padding-left: 12px; 
	overflow: hidden; 
	background: url(../images/home/article_icon.gif) left center no-repeat; 
}
.cms_case1 li a{ 
	color:#666666;
}
.cms_case1 li span{ 
	float: right;
	color: #666666;
}
.cms_case2{
	width:100%;
}
.section_line{
	border:1px solid #ddd;
	line-height:30px;
	text-align:center;
	margin-bottom:10px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.section_line:hover{
	border:1px solid #0694a4;
	background-color:#0694a4;
	color:#fff;
}
.sec_active{
	border:1px solid #0694a4;
	background-color:#0694a4;
	color:#fff;
}
.doctor_container{
	width:100%;
	border:2px solid #0694a4;
	margin-top:15px;
	padding:1px;
	clear:both;
}
.doctor_img{
	width:40%;
	float:left;
	padding:15px;
}
.doctor_img img{
	width:100%;
}
.doctor_content{
	width:60%;
	float:left;
	padding:15px;
}
.doctor_title{
	line-height:1.3em;
	font-size:1.3em;
}
.doctor_ex_title{
	line-height:2em;
	font-size:1.2em;
}
.doctor_ex_summary{
	padding-top:8px;
	line-height:1.5em;
	font-size:1.2em;
}


@media screen and (max-width: 768px) {
    #insider_content{ margin-top: 4%;}
    #insider_content .location{ display: none;}
    
}


/*文章详情*/
.comm_view{}
.comm_view .comm_title{ border-bottom: 1px  solid #dddddd ;padding-bottom: 15px;}
.comm_view .comm_title  h2{ font-size: 20px;font-weight: bold;width: 90%;margin: 0 auto;text-align: center;line-height: 2em;padding: 20px 0 10px;}
.comm_view .comm_title  h4{ width: 90%;margin: 0 auto;text-align: center;line-height: 2em;}
.comm_view .comm_title  h4 span{ margin: 0 12px;}
.comm_view .comm_title  h4 i{ /*color: red;*/}
.comm_view .comm_content{ padding: 15px 0;border-bottom: 1px solid #dddddd ;min-height: 200px;}
.comm_view .comm_content p{ line-height:30px;font-size:14px;color:#999999;}
.comm_view .comm_content img{display:block;max-width:100%;/*width:100%;*/margin:auto;}
.comm_view .comm_neighbor{ padding: 15px 0;}
.comm_view .comm_neighbor div.prev{ width: 48%;float: left;height: 30px;line-height: 30px;overflow: hidden;}
.comm_view .comm_neighbor div.next{ width: 48%;float: right;height: 30px;line-height: 30px;overflow: hidden;text-align: right;}
.comm_view .download-btn{ margin: 20px 0;text-align: center;}
.comm_view .download-btn a{ display: inline-block;height: 38px;	line-height: 38px;	padding: 0 18px;	background-color: #009688;	color: #fff;	white-space: nowrap;	text-align: center;	font-size: 14px;	border: none;	border-radius: 2px;	cursor: pointer;}
.comm_view .download-btn a:hover{ opacity: 0.8;}


#cms_page{ margin-top: 20px;margin:auto;text-align:center;}
#cms_page .pagination li.active span{ background: #0694a4;color: #ffffff;}
#cms_page .pagination li.disabled span{ color: #0694a4;cursor: not-allowed;}
#cms_page .pagination li:first-child{ border-radius:4px 0 0 4px;}
#cms_page .pagination li:last-child{ border-radius:0 4px 4px 0;}


















